.arshine-cert-list{margin-bottom: 60px;}
.arshine-cert-list .container{border-bottom: 3px dashed var(--color-primary);padding-bottom: 60px;}
.arshine-cert-list h3 {
  font-size:36px;
  color:#333;
  line-height: 1;
  text-align: center;
}

.arshine-cert-list .list {
  margin:40px -10px 0;
  position: relative;
}

.arshine-cert-list .list .swiper-slide{padding:10px;}
.arshine-cert-list .list .swiper-slide a{display:block;box-shadow: 0 0 10px rgba(63,62,62,0.15);}
.arshine-cert-list .list .swiper-slide img {
  max-width: 100%;
  max-height: 100%;
}

.arshine-cert-list .swiper-button-prev,
.arshine-cert-list .swiper-button-next {
  width: 46px;
  height: 46px;
  background: none;
  color: #919191;
  margin-top: -23px;
  text-align: center;
}
.arshine-cert-list .swiper-button-prev::after,
.arshine-cert-list .swiper-button-next::after {
  display: none;
}
.arshine-cert-list .swiper-button-prev i,
.arshine-cert-list .swiper-button-next i {
  font-size: 40px;
  line-height: 46px;
  color: inherit;
}
.arshine-cert-list .swiper-button-prev,
.arshine-cert-list .swiper-container-rtl .swiper-button-next {
  left: -60px;
  right: auto;
}
.arshine-cert-list .swiper-button-next,
.arshine-cert-list .swiper-container-rtl .swiper-button-prev {
  right: -60px;
  left: auto;
}
.arshine-cert-list .swiper-button-prev:hover,
.arshine-cert-list .swiper-button-next:hover {
  color: var(--color-primary);
}

.arshine-cert-list .swiper-pagination {
  display: none;
  position: static;font-size:0;
  width: 100%;
  margin-top: 25px;
}
.arshine-cert-list .swiper-pagination-bullet {
  height: 12px;
  width: 12px;
  background: #e0e0e0;
  margin: 0 4px;
  border-radius: 50%;
  opacity: 1;
}
.arshine-cert-list .swiper-pagination-bullet-active {
  background: #30318B;
}


@media screen and (max-width: 1441px) {
.arshine-cert-list{padding:0 0 70px;}
}

@media screen and (max-width: 1367px) {
.arshine-cert-list{padding:0 0 65px;}

  .arshine-cert-list .swiper-button-prev,
  .arshine-cert-list .swiper-button-next {
    width: 40px;
    height: 40px;
    margin-top: -20px;
  }
  .arshine-cert-list .swiper-button-prev i,
  .arshine-cert-list .swiper-button-next i {
    font-size: 30px;
    line-height: 40px;
  }
  .arshine-cert-list .swiper-button-prev,
  .arshine-cert-list .swiper-container-rtl .swiper-button-next {
    left: -50px;
  }
  .arshine-cert-list .swiper-button-next,
  .arshine-cert-list .swiper-container-rtl .swiper-button-prev {
    right: -50px;
  }
}

@media screen and (max-width: 1281px) {
.arshine-cert-list{padding:0 0 60px;}
  .arshine-cert-list h3{font-size:34px;}

  .arshine-cert-list .swiper-button-prev,
  .arshine-cert-list .swiper-button-next {
    display: none;
  }
  .arshine-cert-list .swiper-pagination {
    display: block;
  }
}

@media screen and (max-width: 1171px) {
  .arshine-cert-list h3 {
    font-size: 32px;
  }
}

@media screen and (max-width: 992px) {
  .arshine-cert-list h3 {
    font-size: 30px;
  }
}

@media screen and (max-width: 768px) {
.arshine-cert-list{padding:0 0 30px;}
  .arshine-cert-list h3 {
    font-size: 28px;
  }

  .arshine-cert-list .list {
    margin-top: 25px;
  }

}

@media screen and (max-width: 600px) {
  .arshine-cert-list h3 {
    font-size: 26px;
  }
  .arshine-cert-list .swiper-pagination{margin-top:20px;}

}

@media screen and (max-width: 480px) {
  .arshine-cert-list h3 {
    font-size: 24px;
  }

}

@media screen and (max-width: 480px) {
  .arshine-cert-list h3 {
    font-size: 22px;
  }

}